apiVersion: v2
name: passit
description: Open source password manager

# A chart can be either an 'application' or a 'library' chart.
#
# Application charts are a collection of templates that can be packaged into versioned archives
# to be deployed.
#
# Library charts provide useful utilities or functions for the chart developer. They're included as
# a dependency of application charts to inject those utilities and functions into the rendering
# pipeline. Library charts do not define any templates and therefore cannot be deployed.
type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
version: 0.1.0

# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application.
appVersion: 1.14.0

dependencies:
  - name: postgresql
    version: 8.3.0
    repository: https://kubernetes-charts.storage.googleapis.com/
    condition: postgresql.enabled
  - name: redis
    version: 10.4.1
    repository: https://kubernetes-charts.storage.googleapis.com/
    condition: redis.enabled